Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 17:01:39 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">EXCUSE ME!!?<div dir="auto">After three months of frustration and reporting now your asking me to share my bank statement!?</div>
<div dir="auto">So I'm fooling around with you?</div>
<div dir="auto">You think I'm trying to steal from you?</div>
<div dir="auto">I'm not sharing my bank statement and I'm re-opening the MOC report cause obviously I was wrong when I told them that the issue was solved I'm sorry I thought you can be professional and for the third time I was wrong. </div>
<div dir="auto">NOW FOR THE LAST TIME ARE YOU SENDING ME MY REFUND OR NOT??? </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 12, 2021, 12:59 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly share your bank statement from 7th Dec, 2020 till today so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>
</div>
</div>
<div>Your friends,<br>The Support Team<br><br><br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1640362